#Properties for ta020703.gif
#Wed Jul 03 14:24:49 EDT 2002
message=<p>This\ cartoon\ might\ just\ get\ in\ for\ using\ an\ Orwell\ reference.\ \ If\ it\ is\ saying\ what\ I\ think\ it's\ saying,\ it\ definitely\ gets\ in.\ \ It\ has\ always\ been\ a\ large\ concern\ that\ a\ Superpower\ will\ undermine\ its\ own\ interests\ by\ ignoring\ cries\ for\ equality\ in\ affairs\ of\ International\ law.
day=3
author=Tony\ Auth
id=1025720689919
year=2002
month=6
